unable to install BSD subsystem :@

Discussion in 'iPod touch' started by krazedkat, May 17, 2008.

  1. krazedkat

    krazedkat New Member

    Joined:
    Feb 21, 2008
    Messages:
    80
    Likes Received:
    0
    Device:
    iPod touch
    im literally PISSED "sorry" but i just had to RErestore my jailbroken ipod touch and i REjailbroke it with ilib + and now i cant install BSD
  2. interestingkid

    interestingkid Member

    Joined:
    Dec 6, 2007
    Messages:
    526
    Likes Received:
    3
    Device:
    iPhone 4 (Black)
    what error do you get when you try to install?
    search the error message on forum

Share This Page